Skip to main content
GET
Get a signed download URL for a file produced by an execution

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Path Parameters

executionId
string<uuid>
required
fileId
string
required
Minimum string length: 1

Query Parameters

disposition
enum<string>
default:attachment
Available options:
attachment,
inline

Response

200 - application/json

OK

url
string<uri>
required
expiresAt
string<date-time>
required
headers
object
required